Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesTask templatesTasksTaxesUser profilesWebhook notificationsWebhooksWidget analyticsWidget listingsWidgetsBooking flow
Query availabilitySearch availabilityBookcreated_attimestamp with time zoneCreation timestamp
dirtybooleanFlag indicating that price must be exported to PriceLabs
entriesArray<PricelabsPricingEntry>Pricing definitions per interval
exported_attimestamp with time zoneTimestamp of latest export
imported_attimestamp with time zoneTimestamp of latest import
number_of_bedroomsintegerNumber of bedrooms
pricelabs_emailtextPriceLabs account email address
JSON
{
"product_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T05:46:23.814Z",
"dirty": false,
"entries": [
{
"check_in": true,
"check_out": true,
"extra_person_fee_trigger": 2,
"extra_person_fee": 20,
"intervals": "[2024-01-01,2024-12-31)",
"min_stay": 1,
"rates": [
{
"los": 1,
"price": 100
},
{
"los": 2,
"price": 180
},
{
"los": 3,
"price": 250
},
{
"los": 4,
"price": 300
},
{
"los": 5,
"price": 350
},
{
"los": 6,
"price": 400
},
{
"los": 7,
"price": 450
},
{
"los": 14,
"price": 500
}
]
}
],
"exported_at": "2026-03-12T05:46:23.814Z",
"imported_at": "2026-03-12T05:46:23.814Z",
"number_of_bedrooms": 1,
"pricelabs_email": ""
}created_atFilter<timestamp with time zone>Creation timestamp
dirtyFilter<boolean>Flag indicating that price must be exported to PriceLabs
entriesFilter<Array<PricelabsPricingEntry>>Pricing definitions per interval
exported_atFilter<timestamp with time zone>Timestamp of latest export
imported_atFilter<timestamp with time zone>Timestamp of latest import
number_of_bedroomsFilter<integer>Number of bedrooms
pricelabs_emailFilter<text>PriceLabs account email address
200A list of pricelabs pricing with the selected columns
206Partial Content
GET /pricelabs_pricingcurl -X GET "https://api.bookingmood.com/v1/pricelabs_pricing?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"